	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}

.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt1602/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
	padding-bottom:1%;
}
.banner-b{
	position: relative;
	width: 1260px;
	z-index: 1;
}
.banner-b::after{
	position: absolute;
    left: 0;
	top: 21%;
    width: 60%;
    height: 59%;
    content: "";
    z-index: -1;
    background-image: -webkit-linear-gradient(left ,#ffffffce 60%,#ffffff83,#ffffff0d);
}
.banner-b figure{
	width:50%;
	margin-top: 2%;
	margin-left: -5%;
	float: right;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b .banner-fl{
	position: relative;
    width: 60%;
    margin-top: 15%;
    padding-left:4%;
    margin-right: -5%;
    float: left;
    box-sizing: border-box;
}
.banner-fl font{
	font-size: 24px;
	line-height: 26px;
	color: #282828;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.banner-fl hr{
	width: 80px;
	height:3px;
	margin:2% 0%;
	border: none;
	background-color: #282828;
}
.banner-fl h1{
	position: relative;
	font-size: 106px;
    line-height: 122px;
	letter-spacing:6px;
	display: block;
	font-weight: bold;
	color: #0272e4;
	text-shadow: 3px 3px #ffffff,-3px -3px #ffffff,-3px 3px #ffffff,3px -3px #ffffff;
}
.banner-fl h1 strong{
	color: #000000;
}
.banner-fl em{
	display: block;
	width: 220px;
    font-size: 48px;
    line-height: 52px;
	letter-spacing: 0px;
	padding: 0% 2%;
	font-style: normal;
	color: #ffffff;
	font-weight: normal;
	border-radius: 40px;
	background-color: #0065e1;
	text-shadow: none;
}
.banner-fl p{
	display: inline-block;
	font-size: 36px;
    line-height: 48px;
	padding: 0% 2%;
	color: #ffffff;
	margin: 2% auto 1%;
	border-radius: 30px;
	background-image: -webkit-linear-gradient(top ,#fe9125,#f9310a,#f60605);
}
.banner-fl small{
	font-size: 15px;
    line-height: 40px;
	display: block;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.title-h{
	margin: 3% auto;
	text-align: center;
	letter-spacing:5px;
}
.title-h strong{
	display: block;
	font-size:72px;
    color: #000000;
    line-height:120px;
    font-weight: bold;
    letter-spacing: 6px;
}

.title-h h2{
	display: inline-block;
	font-size:36px;
	line-height:40px;
	padding: 5px 20px;
	color: #ffffff;
	font-weight: 400;
	letter-spacing: 3px;
	background-color: #0071e4;
	border-radius: 30px;
}
.title-h ul{
	width:90px;
	margin:1% auto 0%;
}
.title-h ul li{
	width:100%;
    height: 8px;
    border-radius: 20px;
	background-color: #ff7200;
}

.broble-h{
	margin:0% auto;
	text-align: center;
	letter-spacing: 2px;
}

.broble-h ul{
	margin-top: 1%;
}
.broble-h ul li{
	width:16%;
	float: left;
	text-align: center;
	margin-right:5%;
	border-radius: 10px;
	background-color: #ff4200;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:100%;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li b{
	font-size: 32px;
	line-height: 40px;
	color: #ffffff;
	display: block;
	font-weight: normal;
}
.broble-h ul li font{
	font-size: 15px;
	line-height:40px;
	letter-spacing: 0px;
	color: #b4b4b4;
	margin-top: -2%;
	text-transform: uppercase;
}
.broble-h ul li hr{
	width:40px;
	height: 6px;
	border: none;
	margin: 6% auto 16%;
	border-radius: 3px;
	background-color: #ffffff;
}
.pro-de{
	position: relative;
	z-index: 1;
}
.pro-de::after{
	position: absolute;
	right: 0%;
	top: 0%;
	width: 50%;
	height: 100%;
	content: "";
	z-index: -1;
	background: url(/newcpzt/images/imageszt1602/pro_bg_03.jpg) no-repeat;
	background-size: 100% 100%;
}
.pro-de-h{
	margin:2% auto 1%;
}

.pro-de-h figure{
	width: 61%;
    float: right;
    margin-right: -11%;
}
.pro-de-fl{
	width:48%;
	float:left;
	box-sizing:border-box;
	color:#000000;
	letter-spacing:2px;
}
.pro-de-fl h2{
	margin-top: 2%;
    font-size: 52px;
    line-height:70px;
	font-weight:bold;
	color: #ff4200;
}
.pro-de-fl hr{
	width:20%;
	height:8px;
	border:none;
	background-color:#ff4200;
	margin: 3% 0%;
}
.pro-de-fl p{
	font-size: 26px;
	line-height: 50px;
	margin-bottom:20px;
	color: #000000;
}
.pro-de-h small{
	font-size: 14px;
	line-height: 16px;
	color: #cacaca;
	letter-spacing: 0px;
}
.pro-de-h figure img{
	width: 100%;
	display: block;
}
.table-h table{
	width: 100%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 26px;
    line-height:40px;
    text-align: left;
    color: #000;
	padding: 10px 10px 10px 20px;
	letter-spacing: 2px;
    border: 4px solid #fff;
}
.table-h table tr:nth-of-type(odd){
	background-color: #ffbca5;
}
.table-h table tr:nth-of-type(even){
	background-color: #f7f7f7;
}
.table-h table tr:nth-of-type(1) td{
	background-color: #ff4200;
	color: #ffffff;
	border-top: none;
}
.table-h table tr td:nth-of-type(1){
	border-left: none;
}
.table-h table tr td:nth-of-type(4){
	border-right: none;
}
.table-h p{
	width: 100%;
	font-size: 26px;
	line-height:60px;
	color: #000000;
	text-align: center;
	letter-spacing: 1px;
	box-sizing: border-box;
}

.coal-h{
	background: url(/newcpzt/images/imageszt1602/coal_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.coal-h>ul li{
	width: 32%;
	float: left;
	margin: 5% 2% 5% 0%;
}
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}

.coal-h ul li figure{
	width: 100%;
	padding: 4px;
	box-sizing: border-box;
	border: 2px solid #d4d4d4;
	background-color: #ffffff;
}
.coal-h ul li figure img{
	width: 100%;
	display: block;
}

.detall-h{
	position: relative;
}
.detall-h::after{
	position: absolute;
    left: 10%;
    top: 17%;
    width: 80%;
    height: 83%;
    content: "";
    z-index: -1;
    background-color: #f8f9fb;
}
.detall-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom:3%;
}
.detall-h ul li figure{
	width: 48%;
}
.text-h{
	width: 50%;
	box-sizing: border-box;
}
.text-h{
	padding: 4% 2% 0%;
}
.detall-h ul li .text-h div{
	margin-bottom:6%;
	background: url(/newcpzt/images/imageszt1602/Detail_icon_03.png) no-repeat 105% 93%;
}
.detall-h ul li .text-h p{
	font-size: 28px;
	line-height: 50px;
	margin-bottom: 2%;
	color: #25261e;
}
.detall-h ul li:nth-of-type(1) .text-h{
	padding-top: 2%;
}
.detall-h ul li:nth-of-type(3) .text-h{
	padding-top:6%;
}
.detall-h ul li:nth-of-type(even) .text-h,
.detall-h ul li:nth-of-type(odd) figure{
	float:left;
}
.detall-h ul li:nth-of-type(odd) .text-h,
.detall-h ul li:nth-of-type(even) figure{
	float:right;
}
.detall-h ul li:nth-of-type(even) .text-h{
	padding-left: 0%;
}
.detall-h ul li:nth-of-type(odd) .text-h{
	padding-right: 0%;
}
.detall-h ul li .text-h div b{
	display: block;
	width: 130px;
	float: left;
	text-align: center;
	font-size: 70px;
	line-height: 90px;
	margin-top:3%;
	font-weight: bold;
	color: #fff;
}
.text-h div span{
	width: calc(98% - 140px);
	float: right;
	
}
.text-h div span strong{
	display: block;
	font-size: 60px;
    line-height: 76px;
	font-weight: bold;
	color: #ff4200;
}
.text-h div span font{
	font-size: 22px;
	line-height: 30px;
	color: #969696;
	text-transform: uppercase;
}
.display-h{
	margin-top: .3%;
}
.display-b figure img,
.display-h figure,
.display-h figure img,
.scope-h ul li figure img{
	width: 100%;
	display: block;
}
.display-fr,
.display-fl{
	float: left;
	width: 26.1%;
}
.display-mod{
	width: 46.8%;
	float: left;
	margin: 0% .5%;
}
.display-h figure img{
	margin-bottom:2%;
}
.display-mod figure img{
	margin-bottom:1%;
}
.display-b figure{
	width: 36.2%;
	float: left;
	margin-right: .5%;
}
.display-b figure:nth-of-type(2){
	width: 36.6%;
}
.display-b figure:nth-of-type(3){
	width: 26.2%;
	margin-right: 0%;
}